libzypp 17.37.10

zyppng::NetworkRequestPrivate::FileVerifyInfo Struct Reference

`#include <zypp-curl/ng/network/private/request_p.h>`

## Public Attributes
zypp::Digest | _fileDigest
zypp::CheckSum | _fileChecksum

## Detailed Description

Definition at line 113 of file request_p.h.

## Member Data Documentation

## ◆ _fileDigest

zypp::Digest zyppng::NetworkRequestPrivate::FileVerifyInfo::_fileDigest

Definition at line 114 of file request_p.h.

## ◆ _fileChecksum

zypp::CheckSum zyppng::NetworkRequestPrivate::FileVerifyInfo::_fileChecksum

Definition at line 115 of file request_p.h.

The documentation for this struct was generated from the following file:

- zypp-curl/ng/network/private/request_p.h